recovery:
  state:
    round: 778
    hash: "9ddd34e1ff113d76786fcea006fdbe58723b253fd3e942e52d8a6d1ae0279fd7c6f04645b8291f572baa7097d3b8944a"
    timestamp: "2025-11-07T05:53:03.929197Z"
  bootstrap: null
  package: null
  stream: null
